@charset "UTF-8";

body {
	min-width: 1020px;
	_display: inline;
	_zoom: 1;
}

/* -------------------------------------------------

スライド

--------------------------------------------------*/
.dg-container{
	width: 100%;
	height: 397px;
	position: relative;
	padding-top: 27px;
}
.dg-wrapper{
	width: 743px;
	height: 397px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper a{
	width: 743px;
	height: 397px;
	border: 3px solid #FFF;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.dg-wrapper a.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper a img{
	display: block;
}
.dg-wrapper a.dg-center div{
	display: block;
}

.dg-wrapper a.dg-center{
	z-index:999;
}

.dg-container #slide_ctrl{
	position: relative;
	top: 0;
	width: 805px;
	margin: -273px auto 0;
	z-index: 1000;
}
.dg-container #slide_ctrl span{
	text-indent: -9000px;
	float: left;
	cursor:pointer;
	width: 41px;
	height: 142px;
	opacity: 1;
	background: transparent url(../images/top/arrows.png) no-repeat top left;
}
.dg-container #slide_ctrl span:hover{
	opacity: 0.8;
}
.dg-container #slide_ctrl span.dg-next{
	background-position: top right;
	position: absolute;
	right: 0;
}

@media only screen and (min-device-width : 320px)
and (max-device-width : 480px) {
	.dg-wrapper {
		display: none;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.dg-wrapper {
		display: none;
	}
}